.module-service-register .swap-register > .nav > .btn {
  background-color: transparent;
  font-weight: 400;
  font-size: clamp(1.25rem, 1.75vw, 2rem);
  text-align: left;
}
.module-service-register .swap-register > .nav > .btn:hover {
  color: #DFA929;
}
.module-service-register .swap-register > .nav > .btn svg {
  fill: #ffffff;
  height: clamp(3rem, 3vw, 4.5rem);
  margin-bottom: 1rem;
}
.module-service-register .swap-register > .nav > .btn .text {
  display: block;
}
@media (min-width: 62em) {
  .module-service-register .swap-register > .nav > .btn .text {
    padding-left: 3rem;
  }
}
@media (max-width: 61.99em) {
  .module-service-register .swap-register > .nav {
    overflow: scroll;
    white-space: nowrap;
    display: flex;
  }
}
.module-service-register .swap-register > .nav > .btn {
  display: inline-flex;
  flex-direction: column;
}
@media (max-width: 61.99em) {
  .module-service-register .swap-register > .nav > .btn {
    width: auto !important;
  }
}
.module-service-register .swap-register > .radio-1:checked ~ .nav > .btn-1 {
  background-color: transparent;
  font-weight: 400;
  color: #DFA929;
  text-underline-offset: 0.5rem;
}
@media (min-width: 62em) {
  .module-service-register .swap-register > .radio-1:checked ~ .nav > .btn-1 {
    text-decoration: underline;
  }
}
.module-service-register .swap-register > .radio-1:checked ~ .nav > .btn-1 svg {
  fill: #DFA929;
}
.module-service-register .swap-register > .radio-2:checked ~ .nav > .btn-2 {
  background-color: transparent;
  font-weight: 400;
  color: #DFA929;
  text-underline-offset: 0.5rem;
}
@media (min-width: 62em) {
  .module-service-register .swap-register > .radio-2:checked ~ .nav > .btn-2 {
    text-decoration: underline;
  }
}
.module-service-register .swap-register > .radio-2:checked ~ .nav > .btn-2 svg {
  fill: #DFA929;
}
.module-service-register .swap-register > .radio-3:checked ~ .nav > .btn-3 {
  background-color: transparent;
  font-weight: 400;
  color: #DFA929;
  text-underline-offset: 0.5rem;
}
@media (min-width: 62em) {
  .module-service-register .swap-register > .radio-3:checked ~ .nav > .btn-3 {
    text-decoration: underline;
  }
}
.module-service-register .swap-register > .radio-3:checked ~ .nav > .btn-3 svg {
  fill: #DFA929;
}
.module-service-register .swap-register > .radio-4:checked ~ .nav > .btn-4 {
  background-color: transparent;
  font-weight: 400;
  color: #DFA929;
  text-underline-offset: 0.5rem;
}
@media (min-width: 62em) {
  .module-service-register .swap-register > .radio-4:checked ~ .nav > .btn-4 {
    text-decoration: underline;
  }
}
.module-service-register .swap-register > .radio-4:checked ~ .nav > .btn-4 svg {
  fill: #DFA929;
}
.module-service-register .swap-register > .radio-5:checked ~ .nav > .btn-5 {
  background-color: transparent;
  font-weight: 400;
  color: #DFA929;
  text-underline-offset: 0.5rem;
}
@media (min-width: 62em) {
  .module-service-register .swap-register > .radio-5:checked ~ .nav > .btn-5 {
    text-decoration: underline;
  }
}
.module-service-register .swap-register > .radio-5:checked ~ .nav > .btn-5 svg {
  fill: #DFA929;
}

.module-service-register-element-item {
  padding-block: 2rem;
}
@media (min-width: 62em) {
  .module-service-register-element-item {
    padding: 2rem;
  }
}
@media (max-width: 47.99em) {
  .module-service-register-element-item .grid-wrapper .col-picture {
    flex: 1 1 100%;
    max-width: 100%;
    padding: 2rem;
  }
}
@media (min-width: 62em) {
  .module-service-register-element-item .grid-wrapper .col-picture {
    padding: 0 3rem;
  }
}
@media (max-width: 47.99em) {
  .module-service-register-element-item .grid-wrapper .col-text {
    flex: 1 1 100%;
    max-width: 100%;
  }
}
@media (min-width: 48em) {
  .module-service-register-element-item .grid-wrapper .col-text {
    padding-inline-start: 2rem;
  }
}
@media (min-width: 62em) {
  .module-service-register-element-item .grid-wrapper .col-text {
    padding-inline-start: 0;
    column-gap: 3rem;
  }
}
.module-service-register-element-item .grid-wrapper .module-text p, .module-service-register-element-item .grid-wrapper .module-text p span, .module-service-register-element-item .grid-wrapper .module-text p strong, .module-service-register-element-item .grid-wrapper .module-text p b, .module-service-register-element-item .grid-wrapper .module-text p a,
.module-service-register-element-item .grid-wrapper .module-text .p,
.module-service-register-element-item .grid-wrapper .module-text .p span,
.module-service-register-element-item .grid-wrapper .module-text .p strong,
.module-service-register-element-item .grid-wrapper .module-text .p b,
.module-service-register-element-item .grid-wrapper .module-text .p a,
.module-service-register-element-item .grid-wrapper .module-text blockquote,
.module-service-register-element-item .grid-wrapper .module-text blockquote span,
.module-service-register-element-item .grid-wrapper .module-text blockquote strong,
.module-service-register-element-item .grid-wrapper .module-text blockquote b,
.module-service-register-element-item .grid-wrapper .module-text blockquote a,
.module-service-register-element-item .grid-wrapper .module-text pre,
.module-service-register-element-item .grid-wrapper .module-text pre span,
.module-service-register-element-item .grid-wrapper .module-text pre strong,
.module-service-register-element-item .grid-wrapper .module-text pre b,
.module-service-register-element-item .grid-wrapper .module-text pre a,
.module-service-register-element-item .grid-wrapper .module-text ol,
.module-service-register-element-item .grid-wrapper .module-text ol span,
.module-service-register-element-item .grid-wrapper .module-text ol strong,
.module-service-register-element-item .grid-wrapper .module-text ol b,
.module-service-register-element-item .grid-wrapper .module-text ol a,
.module-service-register-element-item .grid-wrapper .module-text ul,
.module-service-register-element-item .grid-wrapper .module-text ul span,
.module-service-register-element-item .grid-wrapper .module-text ul strong,
.module-service-register-element-item .grid-wrapper .module-text ul b,
.module-service-register-element-item .grid-wrapper .module-text ul a,
.module-service-register-element-item .grid-wrapper .module-text li,
.module-service-register-element-item .grid-wrapper .module-text li span,
.module-service-register-element-item .grid-wrapper .module-text li strong,
.module-service-register-element-item .grid-wrapper .module-text li b,
.module-service-register-element-item .grid-wrapper .module-text li a,
.module-service-register-element-item .grid-wrapper .module-text table,
.module-service-register-element-item .grid-wrapper .module-text table span,
.module-service-register-element-item .grid-wrapper .module-text table strong,
.module-service-register-element-item .grid-wrapper .module-text table b,
.module-service-register-element-item .grid-wrapper .module-text table a {
  margin-top: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/component/_swap.scss%22,%22compile.scss%22,%22combined-variables.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_mq.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/grouping/_any-text.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAgYY;ECvXN;EACA,aCsCe;EDrCf;EACA;;AAEA;EAEG,OCy8BM;;ADt8BT;EAEG,MCTK;EDUL;EACA;;AAGH;EAEG;;AE+OH;EFjPA;IAMM;;;AE2ON;EH9EG;ICpJA;IACA;IACA;;;ADqVG;EC1UN;EACA;;AEoNA;EHqHM;IC7UH;;;AD4WS;ECnWZ;EACA,aCbe;EDcf,OC25BS;ED15BT;;AE4MA;EHoJY;IC5VT;;;AAGH;EAEG,MCi5BM;;AF1jBG;ECnWZ;EACA,aCbe;EDcf,OC25BS;ED15BT;;AE4MA;EHoJY;IC5VT;;;AAGH;EAEG,MCi5BM;;AF1jBG;ECnWZ;EACA,aCbe;EDcf,OC25BS;ED15BT;;AE4MA;EHoJY;IC5VT;;;AAGH;EAEG,MCi5BM;;AF1jBG;ECnWZ;EACA,aCbe;EDcf,OC25BS;ED15BT;;AE4MA;EHoJY;IC5VT;;;AAGH;EAEG,MCi5BM;;AF1jBG;ECnWZ;EACA,aCbe;EDcf,OC25BS;ED15BT;;AE4MA;EHoJY;IC5VT;;;AAGH;EAEG,MCi5BM;;;AD54Bf;EAEG;;AE4LG;EF9LN;IAMM;;;AEwLA;EFjLG;IAIM;IACA;IACA;;;AE2KT;EFjLG;IAWM;;;AEsKT;EFlKG;IAIM;IACA;;;AE6JT;EFlKG;IAUM;;;AEwJT;EFlKG;IAeM;IAEA;;;AG5GT;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;EHoHS%22,%22file%22:%22output-664351be359d9.css%22%7D */
